{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Filage de la pièce jour 42 deuxième partie", 
        "dc:created": "2013-06-21T21:11:36.177812", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-21T21:11:36.177812"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 8732560, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 7034, 
            "end": 943685, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "7-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 403629, 
            "end": 843533, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "10-4", 
                    "description": "Maggie se tait. C'est la premièr temps de respiration depuis le début.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 843533, 
            "end": 984049, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "16-7", 
                    "description": "Maggie arrête Brick dans ce qu'il disait parce qu'elle se doute que quelqu'un est à la porte. Mais on se demande comment elle le sent car ni bruit ni ombre indique que quelqu'un est là. Cette intervention est mystérieuse.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 943685, 
            "end": 1068942, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Mae", 
                    "commentaire": "", 
                    "ref_text": "17-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 984049, 
            "end": 1462865, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,Interpétation alternative de mise en scène,Question d'espace", 
                    "ref_text": "17-6", 
                    "description": "La fête de grand papa est censé se tenir dehors dans le jardin, pourtant les iterventions de Gooper apelant Mae se fait depuis l'intérieur du chateau, on note donc une incohérence d'espace.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 1068942, 
            "end": 1152643, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "18-10"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 1152643, 
            "end": 1434615, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt", 
                    "commentaire": "", 
                    "ref_text": "19-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 1434615, 
            "end": 2296001, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "22-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 1462865, 
            "end": 2032349, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "", 
                    "description": "Maggie est pressée dans tout ce qu'elle dit, dans tout ce qu'elle fait. Tout s'enchaîne, on a du mal à voir toutes les images et entendre entièrement tout ce qui se dit.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 2032349, 
            "end": 2529577, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "26-8", 
                    "description": "Les thèmes de la pièce ne sont pas assumés dans la parole des comédiens. En ce début de filage tout est un peu superficiel.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 2296001, 
            "end": 3098629, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 2529577, 
            "end": 2642519, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "", 
                    "description": "Avec les costumes et la gaitée des enfants, l'anniversaire de grand papa est de plus en plus réaliste.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 2642519, 
            "end": 3585660, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "ref_text": "34-3", 
                    "description": "En débouchant le champagne, Gooper fait partir le bouchon dans le public. Il n'est pas à écarter la possibilité d'un éventuel accident lors de représentation avec du public.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 3098629, 
            "end": 5654468, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "37-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 3585660, 
            "end": 4355173, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Interpétation alternative de mise en scène", 
                    "ref_text": "", 
                    "description": "Le dynamisme avec lequel la pièce se déroule ne laisse pas la pensée de l'auteur s'installer. C'est comme si sur le plateau l'écoute n'était pas là. Le sens manque.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 4355173, 
            "end": 4794136, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "47-20", 
                    "description": "La réaction de Gooper n'est pas en accord avec celle de grand papa, son \"pardon semble\" à côté de son emploi.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 4794136, 
            "end": 5118155, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "ref_text": "53-5", 
                    "description": "Une fois de plus lors de l'altercation avec son père, Brick éclate sa béquile et cette dernière a valdingué jusqu'en bord de scène, il ne manque pas grand chose pour qu'elle parte dans le public et provoque un accident...", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 5118155, 
            "end": 5375101, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Conflit,Identification d'un problème", 
                    "ref_text": "55-2", 
                    "description": "L'acteur sort du personnage de Brick car il entend les enfants parler hors scène et cela le met hors de lui car ca le déconcentre et se perd complètement.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 5375101, 
            "end": 6184616, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Intervention de la technique", 
                    "ref_text": "", 
                    "description": "Le filage est arrêté pour ramasser les morceaux de verre éclatés dans la colère de Brick", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 5654468, 
            "end": 7355050, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "58-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 6184616, 
            "end": 6587218, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Interpétation alternative de mise en scène", 
                    "ref_text": "", 
                    "description": "La colère prédomine tout l'acte jusqu'ici. Depuis la crise de Brick la finesse des rapports entre les personnages s'étiolent.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 6587218, 
            "end": 6703511, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Interpétation alternative de mise en scène", 
                    "ref_text": "68-8", 
                    "description": "La tempête arrive à ce moment là de la pièce de manière brutale et persistante mais nous ne l'avons pas entendu arriver une seule fois depuis le début de la pièce. C'est énorme et sort un peu de nul part.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 6703511, 
            "end": 7161390, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Interpétation alternative de mise en scène", 
                    "ref_text": "", 
                    "description": "C'est étrange de voir des éléments de décors présents sur la table de jardin se renverser sur un coup de tonnère. D'ou vient cette force qui fait ébranler la table? De plus cette fois çi nous voyons la corde en coulisse qui aide les techniciens à produire cette illusion qui permet les accidents du salon de jardin", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 7161390, 
            "end": 7474906, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Interpétation alternative de mise en scène", 
                    "ref_text": "73-1", 
                    "description": "La duplicité provoquée par la blague n'est pas assez appuyée. Cela devrait être flagrant! On est à la fin de la pièce et tout le monde doit être tendu au plus haut point, ce qui n'est ici pas le cas.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 7355050, 
            "end": 7723843, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Mae,Gooper", 
                    "commentaire": "", 
                    "ref_text": "74-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 7474906, 
            "end": 8732560, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "75-9", 
                    "description": "Brick ne s'écroule plus dans les escaliers mais s'y assied. Cela n'active donc plus Maggie pour lui dire qu'elle est plus forte que lui.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 7723843, 
            "end": 8720032, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Fin du filage", 
                    "ref_text": "76-11"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 7780333, 
            "end": 7780333, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Filage compliqué ponctué par par des sauts de concentration dû à certains troubles en coulisse. Les effets techniques de tempête se sont avérés un peu cheap également. Grand maman et Gooper ont commencé à trouver une colère froide qui les anime tout en refusant cette émotion; profondeur à continuer d'éguiser. Les comédiens n'ont pas pris leur temps dans le premier acte et après la crise de Brick l'humeur est devenue noire sur le plateau et fut conservée jusqu'à la fin."
            }, 
            "type": "textnote", 
            "id": "a28"
        }, 
        {
            "begin": 8720032, 
            "end": 8732560, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de la journée de travail"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a29"
        }
    ]
}